#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-call-hierarchy-plugin
version:              1.0.0.0
visibility:           public
id:                   hls-call-hierarchy-plugin-1.0.0.0-IuAbQ6XAqkc4POTLQ50k0C
key:                  hls-call-hierarchy-plugin-1.0.0.0-IuAbQ6XAqkc4POTLQ50k0C
license:              Apache-2.0
maintainer:           julytreee@gmail.com
author:               Lei Zhu
synopsis:             Call hierarchy plugin for Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server/tree/master/plugins/hls-call-hierarchy-plugin#readme>

category:             Development
abi:                  3f25238839d5e8d67fabbafdb766b619
exposed:              True
exposed-modules:      Ide.Plugin.CallHierarchy
hidden-modules:
    Ide.Plugin.CallHierarchy.Internal Ide.Plugin.CallHierarchy.Query
    Ide.Plugin.CallHierarchy.Types

import-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

library-dirs:
    /usr/lib/ghc-9.0.2/site-local/hls-call-hierarchy-plugin-1.0.0.0

dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-call-hierarchy-plugin
hs-libraries:         HShls-call-hierarchy-plugin-1.0.0.0-IuAbQ6XAqkc4POTLQ50k0C
depends:
    aeson-1.5.6.0-9Pr07X4KYAQGYkzJzuJMP6 base-4.15.1.0
    bytestring-0.10.12.1 containers-0.6.4.1
    extra-1.7.10-1Jjevq2TjOrIF49Fnc8uzY ghc-9.0.2
    ghc-api-compat-8.6.1-F4jVXTaEYzcGEcFzzf0nwC
    ghcide-1.4.1.0-LAwNbJqxNAbKHFzYKmMq1D
    hiedb-0.4.1.0-2Su9M5K5frJA8fs98tb3UM
    hls-plugin-api-1.2.0.0-7YKfvYPFNQdB13p9kv2xT3
    lens-5.1.1-9Bb1bNPS9K0CqITb8wuoWH
    lsp-1.2.0.1-8XIZL3SAVsH3SWgfnQrviJ
    sqlite-simple-0.4.18.0-B1VHEWn0uzuGp7xHDKCQmw text-1.2.5.0
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F

haddock-interfaces:
    /usr/share/doc/haskell-hls-call-hierarchy-plugin/html/hls-call-hierarchy-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-call-hierarchy-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

